Package twisted :: Package conch :: Module error :: Class NotEnoughAuthentication |
[frames | no frames]

## Class NotEnoughAuthentication

    Exception --+
                |
               NotEnoughAuthentication

This is thrown if the authentication is valid, but is not enough to successfully verify the user. i.e. don't retry this type of authentication, try another one.

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:52 2003 | http://epydoc.sf.net